local fn = _gn(0xCC97B29285B1DC3B)
--- cpp
-- enum eAudAnimalMood {
-- AUD_ANIMAL_MOOD_ANGRY = 0,
-- AUD_ANIMAL_MOOD_PLAYFUL = 1,
-- AUD_ANIMAL_MOOD_NUM_MOODS = 2
-- }
-- @param mood Refer to `eAudAnimalMood`
function Global.SetAnimalMood(animal, mood)
	return _in2(fn, animal, mood)
end
